.floor {right: 20%; transform: perspective(900px) rotateX(60deg) scale(0.7);
    box-shadow: 0px 20px 100px #000;
    transition: 0.5s ease all;
    width: 100%;
    height: 100px;
    margin-top: -30px;}
    
  
   
  .img-main {
    height: 60px;
    width: 100%;
    object-fit: cover;
}
  .img-sticker {
    height: 50px;
    width: 50px;
    object-fit: contain;
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
  background-color: #ff7b00;
    
    
}
  .img-sticker img {
   width: 52%;
    margin-left: 23%;
    margin-top: 21%;
   
    
    
}
.img-logo {
width:55px;
height:55px;
   
}
.img-logo img {
    object-fit: contain;
   
}
.active { background-color: #ff7b0042 }
   
   
.logos_container div {width:55px;}
.logos_container img {width: 100%;
    height: 100%;
    object-fit: contain;}css
      